html,body {padding:0;margin:0}
body {position:relative; color:#fff; background:#0000B0; font:70% Verdana,Tahoma; text-align:center}
td,th {color:#fff; font-size:11px!important; font : Verdana,Tahoma}
html>body td, html>body th {font-size:100%}
input,textarea,option,select {color:#000; font:100% Verdana,Tahoma}

h1,h2,h3,h4,h5,p {margin:0; padding:0}

img {border:0}
a {color:#fff; text-decoration:underline}
a:hover {text-decoration:none}

#minWidth {position:relative; min-width:1000px; max-width:1300px; margin:0 auto; text-align:left; padding-top:2px}

#top {position:relative; z-index:999; height:25px; background-color:#00005A; padding:0 126px 0 0px}
#home {position:absolute; top:0; left:10px; width:39px; padding:15px 0; text-align:center}
#home img {display:block; margin:0 auto}
#home.hr {background-color:#0000B0}

#nav {position:relative; z-index:999; width:100%; border-collapse:collapse; border:0}
#nav td {padding:0}
#nav a {
	cursor:pointer;
	cursor:hand;
	position:relative;
	display:block;
	height:25px;
	text-align:center;
	font:16px;
	font-family:'Verdana,Tahoma';
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	text-decoration:none;
/*	text-transform:uppercase;*/
	letter-spacing:0px
}
#nav a span {position:absolute; top:0; left:0; height:25px;
/*	background-position:50% 100%*/
}
#nav td.hr a, #nav a.hr, #nav a:hover {
	background-color: #000046;/*#464646;*/
	font-family:'Verdana,Tahoma';
	font:16px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
}
#nav td.hr a span, #nav a.hr span, #nav a:hover span {background-position:50% 0}

#icons {position:absolute; top:15px; width:60px; right:51px; font-size:10px; line-height:9px}
#icons a {margin-right:14px}

#lang {position:absolute; right:16px; top:12px}

#visual {height:150px; background: url(vis-bg00.jpg) no-repeat 100% 0}
#visual-l {padding:0;}

#forlogos {height:150px; width:100%; background:url(title.jpg)}

#logo {float:left; padding:12px 0 0 47px}
#logos {float:right; padding:42px 0 0 0; width:50%}
#logos img {float:right; margin-right:16px}

#middle {position:relative; z-index:99; width:100%; border:0px solid #3875D7}
#middle table {width:100%; border: 2px solid #3875D7}

#middle h1 {font:bold 11px !important; color:#F8E8E8}
#middle h1 span.bg {display:block; background-color:#000092; height:1px}
html>body #middle h1 span.bg {height:auto}
#middle h1 span span {font-size: 15px; position:relative; display:block; float:left; padding-right:10px; background-color:#0000B0; margin-bottom:-3px; margin-top:-3px}


#lCol {width:20%; background: url(bgP00000.gif) repeat-y 100% 0; padding:0; vertical-align:top}

#future-match .ccl {font-size:147%; padding-top:30px; font-weight:bold}
#future-match p span {display:block}
#future-match span.a-l {float:left; width:33%}
#future-match span.a-c {float:left; width:34%; margin-right:-33%; text-align:center}
#future-match span.a-r {float:right; width:33%; text-align:right}

#photogal {position:relative; margin-bottom:-1px; text-align:center; padding-right:2px}
#photogal img {display:block; margin:0 auto}

#cCol {position:relative; z-index:9; padding:0; vertical-align:top; border-right:2px solid #3875D7;}

#events {position:relative; z-index:9; padding:11px 5px 10px; border-bottom: 0px solid #3875D7; border-right:0px solid #3875D7}
#events h2 {padding-top:11px; padding-bottom:4px}
#events p {line-height:1.43em}
#events p img {vertical-align:top}
#events p span {position:relative; z-index:9; display:block; text-align:center; padding-bottom:9px}

#last-news {padding:11px 2px 9px 0; border-right:0px solid #3875D7}
#last-news h1 {margin:0 10px}
#last-news ul {margin:0; padding:10px 0 0 0; list-style-type:none}
.gals-mn img{float:left; margin:3px 9px 0 0}
.gals-mn p, #last-news p {line-height:1.43em; padding-top:6px}
#last-news li {padding:4px 10px 8px 10px}
#last-news li.top {background-color:#000092}
#tournir-table p, #last-news .arch {padding:13px 10px 0 10px}
#gallery, #last-news.column2 {margin-top:-5px; padding-bottom:0 !important}
#last-news.column2 h2.zt {margin-bottom:-4px !important}
.gals-mn h2, #last-news.column2 ul h2 {padding-left:0 !important; padding-bottom:0 !important}
.gals-mn .photos, .gals-mn .gals-right, .gals-mn .gals-left, #last-news.column2 li {padding-bottom:20px}
.gals-mn .photos {float:left; width:19.5%; text-align:center}
.gals-mn .photos img {border:0px solid #DE9494; display:block; float:none !important; margin:0 auto !important}


.gals-left {float:left; width:48%; margin-right:-48%}
.gals-right {float:right; width:48%}

#last-news .ltcol {padding-right:15px}
#last-news .rtcol {padding-left:15px}

#rCol-1 {width:400px; padding: 0; vertical-align:top}

#forusers {padding:11px 10px 12px 10px; border-bottom:0px solid #3875D7}
#forusers .forms {padding:19px 0 0 0}
.inp {border:0px solid #3875D7; padding:3px 8px}
html>body .inp {padding-top:4px; padding-bottom:4px}
.inp input {width:100%; padding:0; margin:0; color:#fff; border:1px solid #B00000; border-width:0; background-color:#0000B0}
#forusers .inputs {padding-bottom:11px}
#forusers .lnt {float:left; width:49%}
#forusers .cnt {float:left; width:23%; text-align:center; margin-right:-28%; padding-top:5px}
#forusers .rnt {float:right; width:28%; text-align:right; padding-top:5px}

#lgn {float:left; width:51%; margin-right:-49%}
#passw {float:right; width:49%}
#lgn .inputs {padding-right:9px}
#passw .inputs {padding-left:9px}

#tournir-table {padding:11px 5px 10px 5px}
#tournir-table h1 {margin:0 10px}
#tournir-table h2 {padding:11px 10px 4px 10px}
.tbl, #tournir-table table {border-collapse:collapse; border:0; margin-bottom:-5px;}
.tbl th, #tournir-table th {font:10px Tahoma,Verdana !important; background-color:#00005A; padding:3px 10px 5px 10px; text-align:left}
html>body .tbl th, html>body #tournir-table th {font-size:11px;}
.tbl td, #tournir-table td {font:11px Tahoma,Verdana !important; padding:3px 10px 5px 10px; text-align:left;}
html>body .tbl td, html>body #tournir-table td {font-size:11px;}
.tbl .zb, #tournir-table .zb {background-color:#000092}
.tbl .smal ul {padding:10px 0}
.tbl .smal ul li {background-position:0 9px; text-transform:none; font-size:110%; line-height:1.7em}
.tbl .smal td {vertical-align:top}
.tbl a {font-weight:normal !important}
.tbl .brds {background: url(setka000.gif)}
.tbl h5 {text-align:center; font-size:25px; padding-top:10px}
.tbl h6 {text-align:center; font-size:100%; font-weight:normal; padding:0 0 10px 0; margin:0}

.tblc, .tblc TH { text-align:center; }

#r-col2 {background: url(rBan0000.gif) repeat-y 100% 0; border-top:0px solid #3875D7; border-bottom:0px solid #3875D7; margin-bottom:-3px; height:1px}
html>body #r-col2 {height:auto}

#banners {display:inline; float:left; margin-left:-167px; width:167px; margin-top:-2px; margin-bottom:-1px}
html>body #banners {display:block}
#banners a {display:block; border-top:0px solid #3875D7}
#banners img {display:block}

#poll {float:left; width:100%}
#polls {padding:11px 179px 10px 10px}
#polls h2 {position:relative; line-height:1.43em; background-color:#000092; font-size:100%; font-weight:normal; padding:9px 10px 12px 10px; margin:23px -10px 0 -10px}
#polls ul {width:100%; margin:0; padding:8px 0 12px 0; list-style-type:none}
#polls li {position:relative; padding:1px 0 10px 31px; line-height:15px}
#polls li input {position:absolute; top:0; left:0}
#polls li img {margin-right:2px; margin-top:3px; vertical-align:top}
#polls li .sml {font-size:84%}
/*
#logos-bottom {background-color:#313131; border-style:solid; border-width:2px 0; border-color:#3875D7; padding:0 30px}
#logos-bottom table {width:100%; border-collapse:collapse; border:0}
#logos-bottom td {padding:0; height:56px; text-align:center}
*/
#bottom {line-height:1.43em;border-style:solid; border-right:2px solid #3875D7; border-left:2px solid #3875D7; border-bottom:2px solid #3875D7;border-top:0px solid #3875D7;}
#bottom a{text-decoration: none;}

#blcol {float:left; width:33%}
#bl-col {padding:12px 11px}

#bccol {float:left; width:34%; margin-right:-33%}
#bc-col {padding:12px 11px}
#bc-col a {text-decoration:none}
#bc-col a span {text-decoration:underline}

#brcol {float:right; width:21%}
#br-col {padding:10px 22px 12px 0}
#br-col .inputs {position:relative; padding-right:24px}
#br-col .inputs .btn {position:absolute; top:6px; right:0}

#contCol {width:62%; position:relative; z-index:99; background:#B00000 url(bgP00000.gif) repeat-y 100% 0; padding:0; vertical-align:top}

.cols {padding:10px 15px 20px 15px !important}

#cont-col {padding:14px 12px 20px 11px; line-height:1.43em}
#cont-col h1 {padding-bottom:26px}
#cont-col h2 {padding-bottom:.44em}
#cont-col h2.bg {font-size:100% !important; font-weight:bold;}
#cont-col h3 {font-size:100%; font-weight:normal; padding:2px 0 .66em 0}
html>body #cont-col h3 {padding-top:1px}
#cont-col span.desc {float:left; background-color:#00005A; padding:5px 14px; /*text-transform:uppercase;*/ line-height:normal}
#cont-col p {padding-bottom:.84em}
#cont-col a {font-weight:bold}
#cont-col .ph-l {float:left; padding:.45em 11px 5px 0}
html>body #cont-col .ph-l {padding-right:15px}
#cont-col .ph-l img {display:block; margin-bottom:4px}
#cont-col .ph-l a {font-weight:normal}
#cont-col #last-news {position:relative; z-index:9; padding:0 0 1em 0}
#cont-col #last-news li {padding-right:0; padding-left:0}
.gals-mn h2, #cont-col #last-news h2 {padding-bottom:0}
.gals-mn a, #last-news a {font-weight:normal !important}
.gals-mn a, #last-news li a, #last-news li a:hover{text-decoration:none}
.gals-mn a:hover {text-decoration:underline}

#cont-col .ph-r {font-size:85%; float:right; padding:3px 0 .84em 15px}
#cont-col .ph-r img {display:block; margin-bottom:1px}

.li-m {list-style-type:none; margin:0; padding:0 0 .84em 0}
.li-m li {background: url(li-ul000.gif) no-repeat 0 8px; padding:0 0 0 15px; margin:0}

.li-h {list-style-type:none; margin:0; padding:0 0 .84em 0}
.li-h li {background: url(li-h0000.gif) no-repeat 0 6px; padding:0 0 0 15px; margin:0}

.li-o {margin:0; padding:0 0 .84em 16px}
.li-o li {padding:0; margin:0}

#cont-col blockquote {background-color:#000092; margin:0 0 .84em 0; padding:13px 14px; font-style:italic}
#cont-col .sml {font-size:85%}
#cont-col .tbl {margin-bottom:1em}

#cont-col .sml a, #cont-col .pgs a {font-weight:normal}

#path {border-bottom:2px solid #3875D7; padding:15px 11px}
#path img {vertical-align:top; margin:5px 2px 0 2px}

.column2 h2 {padding-left:10px; padding-bottom:9px !important}
.column2 .lt-col {float:left; width:50%; margin-right:-50%}
.column2 .ltcol {padding:3px 6px 22px 0}
.column2 .rt-col {float:right; width:50%}
.column2 .rtcol {padding:3px 0 22px 7px}

.photo-c {text-align:center; padding-bottom:25px}
.photo-c img {margin:0 auto; display:block; border:0px solid #DE9494}

#middle h1, .fmt p, .fmt h2, #events h2, #forusers .bns, #last-news h2.dt, #tournir-table h2, #cont-col h2, #cont-col .ph-l {/*text-transform:uppercase*/}

ul.selectReplacement li, #choice-frm .btn, .selects select, #cont-col span.desc, #tournir-table h2, .fmt p, .fmt h2, #tournir-table p, #last-news .arch, #events h2, #last-news h2.dt, .inp input, #forusers .bns, #cont-col h2, #cont-col .ph-l, #cont-col .pgs {font:84% Tahoma,Verdana}

#choice-frm {position:relative; z-index:999; clear:both}
#choice-frm select {width:100%; background-color:#0000B0; color:#fff; /*text-transform:uppercase*/}
#choice-frm select option {color:#fff}
#choice-frm .btn {float:left; color:#fff;}/* text-transform:uppercase}*/
#choice-frm .btn a {font-weight:normal}

/* form */

select.replaced {width:1px; position: absolute; background-color:#fff !important; top:-999em; left: -999em}

ul.selectReplacement {position:relative; z-index:999; background:#B00000 url(ar-ch000.gif) 100% 50% no-repeat; padding:0; margin:0; list-style-type:none; position:relative; height:1.57em; z-index: 1000}
ul.selectReplacement li {color:#fff; cursor:pointer; cursor:hand; display:none; color:#fff; /*text-transform:uppercase;*/ list-style-type:none; padding:3px 20px 2px 6px}
ul.selectOpen li {position:relative; z-index:999; color:#fff; background-color:#3875D7; display: block; margin-right:-2px; padding:4px 20px 3px 7px}
ul.selectOpen {position:absolute !important; left:-1px; top:-1px; margin:0; background-image:none !important; padding:0; width:100%}
ul.selectOpen li.selected, ul.selectReplacement li.selected {display:block}

.sels {position:relative; border:1px solid #3875D7; height:1.57em; margin-right:17px}
html>body ul.selectReplacement, html>body .sels {height:auto; min-height:1.55em}

#choice-frm .sel-yr {float:left; width:20%}
#choice-frm .sel-mn {float:left; width:20%}

/* form */

.chempionat {background: url(bgP10000.gif) repeat-y 50% 0; margin-bottom:50px}
.chempionat .results {background-color:transparent; margin:0 !important}
.chempionat .rt-col {width:100%; margin-right:0 !important}
.chempionat td {vertical-align:top; width:50%; padding:0}
.chempionat .lt-col {width:100%}
.chempionat .rtcol {padding-left:20px}
.chempionat .ltcol {padding-right:20px}
.chempionat .rtcol, .chempionat .ltcol {padding-bottom:15px}
.chempionat .rt-col .ccl {font-size:147%; padding-top:20px; font-weight:bold}
.chempionat .lt-col .ccl {font-size:236.5%; padding-top:10px; font-weight:bold; line-height:normal}
.chempionat h2 {font-size:83% !important; padding-bottom:5px !important}
.chempionat h2 span {font-size:123%}
h2.big-tx, .chempionat h2.big {font-size:110% !important; background-color:#00005A; padding:3px 10px 4px 10px !important; margin-bottom:8px}
.chempionat .pr-l {font-family:Tahoma; float:left; width:33%}
.chempionat .pr-r {font-family:Tahoma; float:right; width:33%; text-align:right}
.chempionat .pr- {font-family:Tahoma; float:left; width:34%; text-align:center; margin-right:-60px}
.chempionat .pr-l a, .chempionat .pr- a, .chempionat .pr-r a {display:block; font-weight:normal !important; /*text-transform:uppercase*/}

#photo-l {float:left; padding-right:10px; padding-bottom:20px}
html>body #photo-l {padding-right:13px}
#photo-l h2 {padding-bottom:15px}

h2.zt {background-color:#000092; padding:3px 10px 5px 10px !important}
h3.zt {background-color:#00005A; /*text-transform:uppercase;*/ padding:3px 10px 5px 10px !important; margin-bottom:1.2em}

#photo-video {padding-top:10px}
#photo-video .phot .phs {float:left; width:33%; padding:10px 0 20px 0}
#photo-video .phot .phs a {display:block; padding-left:10px}
#photo-video .phot .phs a img {display:block; margin-bottom:5px}
#photo-video .phot .phs a span {font-size:84%; font-weight:normal; line-height:1.2em}
#photo-video .pgs {padding-left:10px}

#com-r {padding:11px 10px}

#rCol-3 {width:26%; padding:0; vertical-align:top}
#rCol-3 .tbl {margin-bottom:15px}
#rCol-3 h1 {margin-bottom:15px}
#rCol-3 .ph {width:1%; padding-right:8px !important; padding-left:8px !important}
#rCol-3 .txy {padding-left:0 !important}

.tables-turn td {width:25%; padding:20px 0}
.tables-turn .brd-h {background: url(bgP10000.gif) repeat-x 0 50%}
.tables-turn .brd-h-l {background: url(bgP10000.gif) repeat-x 0 50%; text-align:right}
.tables-turn .t-brd {background: url(tbl-tbg0.gif) no-repeat 100% 50%}
.tables-turn .b-brd {background: url(tbl-bbg0.gif) no-repeat 100% 50%}
.tables-turn .t-brd-l {background: url(tbl-tbg0.gif) no-repeat 0 50%}
.tables-turn .b-brd-l {background: url(tbl-bbg0.gif) no-repeat 0 50%}

.tables-turn .brd-hc {background: url(bgP10000.gif) repeat-x 0 50%; text-align:center}
.tables-turn .brd-hl {background: url(brd-hl00.gif) no-repeat 50% 50%; text-align:center}
.tables-turn .brd-hr {background: url(brd-hr00.gif) no-repeat 50% 50%; text-align:center}

.table-w {position:relative}
.table-w .add-logo {position:absolute; left:50%; margin-left:-50px; bottom:50px; border:1px solid #3875D7; padding-top:20px}
.table-w .add-logo div {width:98px; text-align:center; padding-bottom:20px}
.table-l {float:left; width:57%; margin-right:-50%}
.table-l .brd-hl {position:relative; margin-top:-130px}
.table-r {float:right; width:57%}
.table-r .brd-hr {margin-top:150px}


/* new and change */
.bg-gray {position:relative; margin:0 -10px 0 -10px; padding:0 10px 9px 10px; background-color:#464646}

.fmt {padding:11px 12px 0 10px; border-bottom:2px solid #3875D7}
.fmt h1 {margin-bottom:9px}
.fmt .dt {font-size:110%; padding-bottom:7px; display:block}
.fmt h2 {padding-top:4px; padding-bottom:0}
#last-match .ccl {font-size:236.5%; padding-top:20px; font-weight:bold}
.fmt p {padding-top:9px}

.results h3 {color:#5a0000; font:bold 100% Tahoma,Verdana !important; padding-bottom:8px}
.results {position:relative; margin:0 -10px; padding:0 3px 7px 3px}
html>body .results {overflow:hidden}
.results .lcl {position:relative; z-index:999; float:left; width:50%; text-align:left; margin-right:-40px !important}
.results .rcl {float:right; width:50%; text-align:right}
.results .l-cl {position:relative; z-index:999; background-color:#fff; border:1px solid #5a0000; padding:3px 2px 6px 3px; height:87px;}
.results .l-cl h3 {padding-left:4px}
.results .r-cl {position:relative; z-index:9; background-color:#fff; border:1px solid #5a0000; padding:3px 3px 6px 2px; margin-left:1px; height:87px;}
.results .r-cl h3 {padding-right:4px}
.results img {vertical-align:top}
.results .against {position:absolute; z-index:999; right:0; margin-right:-40px; top:31px; font-size:11px; font-weight:bold; color:#fff; text-align:center; width:83px; height:38px; line-height:38px; background-color:#0000B0}
.results .res-numb {position:absolute; top:31px; height:38px; width:40px; text-align:center; color:#fff; font-weight:bold; font-size:22px; background-color:#0000B0; line-height:38px}
.results .l-cl .res-numb {right:0}
.results .r-cl .res-numb {left:0}

#last-match p span {display:block}
#last-match span.a-l {float:left; width:50%; margin-right:-50%}
#last-match span.a-r {float:right; width:50%; text-align:right}

ul.jsmenu {z-index:999; position:absolute; top:26px; width:15em; margin:0; padding:5px 0; visibility:hidden; list-style-type:none; text-align:left; background-color:#00009f}
ul.jsmenu li {position:relative; z-index:999; width:100%}
ul.jsmenu a {position:relative; z-index:999; display:block; font:100% Tahoma,Verdana !important; text-transform:none !important; padding:2px 5px 4px 26px; height:1px !important; text-align:left !important; letter-spacing:0 !important}
html>body ul.jsmenu a {height:auto !important}
ul.jsmenu a:hover {color:#FFF; background-color:#0000Bf !important}

#info-tour .fmt {border-bottom-width:0; padding-bottom:10px}
#info-tour .show-t {padding-right:2px; border-bottom:2px solid #3875D7; padding-bottom:12px}
#info-tour .show-t .tbl {margin-bottom:0}

.chempionat .l-cl {text-align:center; padding-right:40px; height:87px;}
.chempionat .r-cl {text-align:center; padding-left:40px; height:87px;}
.chempionat .nobg {background-color:transparent !important}
.chempionat .results {padding-left:0; padding-right:0}

.tabs {width:100%; overflow:hidden; border-bottom:1px solid #3875D7; background-color:#000092; margin:0 0 18px 0; padding:0; list-style-type:none}
html>body .tabs {display:table}
.tabs li {position:relative; float:left; font-size:110%; font-weight:bold; /*text-transform:uppercase;*/ padding:8px 12px 7px 12px}
.tabs a {text-decoration:none}
.tabs .selected {margin-bottom:-1px; border:1px solid #3875D7; border-bottom-width:0; background-color:#0000B0; padding-bottom:8px; padding-top:7px}

.block-res {text-align:center}
.block-res .results {margin:0 auto !important; padding:0 0 12px 0 !important; width:200px;}

.with-img img {vertical-align:top}

h3.t-ar {font:bold 110% Arial !important}

.big-tbl td {font-size:100% !important; font /**/:70% Verdana,Tahoma; text-transform:none !important}
html>body .big-tbl td {font-size:100% !important}
.big-tbl .brd {border-right:1px solid #3875D7}

/* new 1 */

.forms-reg {padding:0 0 0 15px}
.forms-reg .inp {display:block}
.forms-reg .lbl {float:left; font-size:.82em; /*text-transform:uppercase;*/ width:12.11em; padding-top:2px}
.forms-reg .inputs {float:left; width:40%; padding-bottom:8px}
.forms-reg select {background-color:#0000B0; color:#fff; border:1px solid #3875D7; font:.82em Tahoma,Verdana; /*text-transform:uppercase*/}
.forms-reg select option {color:#fff; font:1em Tahoma,Verdana; /*text-transform:uppercase*/}
.forms-reg .error {padding:2px 0 22px 12.18em; background: url(ico-warn.gif) no-repeat 9.64em 0}
.forms-reg .btn {padding-left:9.91em; padding-top:10px}
.forms-reg .btn p {padding-top:14px}

.line-checks {margin:0; padding:0; list-style-type:none; overflow:hidden; width:100%; font:.82em Tahoma,Verdana}
html>body .line-checks {display:table}
.line-checks li {float:left; padding-right:25px}

.chk-b {position:relative; display:block; padding-left:19px; padding-top:2px; margin-top:2px}
.chk-b input {position:absolute; left:-2px; top:-2px; margin-left:0}

/* /new 1 */
.login-enter p {padding:10px 0 12px 0}
.login-enter .lnt {width:38% !important}
.login-enter .cnt {width:42% !important}
.login-enter .rnt {width:20% !important}
/* new */


form {margin:0; padding:0}
.vbrd, .clr {clear:both; float:none !important; height:1px !important; font-size:1px !important; border:none; margin:0 !important; padding:0 !important; background:transparent !important; visibility:hidden !important}
.vbrd {background-color:#EDEDED !important; visibility:visible !important}
#l-ws {position:relative; width:209px !important; font-size:100% !important; margin-top:-1px !important}
#r-ws {position:relative; width:350px !important; font-size:100% !important; margin-top:-1px !important}
#r-ws1 {position:relative; width:256px !important; font-size:100% !important; margin-top:-1px !important}
div.txt-tb:after {display: block; line-height: 0; height: 0; visibility: hidden; content: "- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - ";}
div.txt-tb {position:relative; z-index:999; display:table-cell}
.news a {
cursor:pointer;
display:block;
height:90px;
width:100%;
}
.news a:link{
	text-decoration:none;
}
.news a:hover {
background:#000092 none repeat scroll 0%;
cursor:pointer;
}

.vote{
   border-top:2px solid #3875D7 !important;
   padding:11px 5px 10px;
   font:100% Tahoma,Verdana !important; 
}
.vote h1{
	margin: 0 10px;
}
.vote table{
    border: 0px !important;	
}